Joshua Stream Pre
Page 6 of 6 First ... 456
  1. #51
    Alright, this is out of Beta. Live version is uploaded and should be working fine on both the host and client. Let me know if you experience any problems.
    I never claimed to be sane. Besides, it's more fun this way.

  2. #52
    I think I broke the old-school initiative on my server. I used to have the old one and it worked except for the skipping player bug. I wanted to try the new updated one you posted since you said you fixed this.However I dragged the new one onto the old one and it updated but now I have some issues.It seems that everything shows up except for the name of creature or player that wants to roll and the arrow doesn't do anything. The images are there for combat options but no dice show at the bottom. I have tried to delete the extension completely and dragged over a new one but nothing seems to work. I'm thinking there might be some residual files left some where on my campaign and need to delete them.

  3. #53
    Its still works in 3.3.10 FGC version?

  4. #54
    I honestly don't know as I don't have version 3.3.10.
    I never claimed to be sane. Besides, it's more fun this way.

  5. #55
    Will try this in FGC in one of my upcoming sessions. Will report back. Might take while depending on the route the players choose and what players are present. Not doing this with a newby.

  6. #56
    Got it locked and loaded for next session (end of the month). Nice interface for the extension. Very curious how this will work out. My bard is practising her grumbling on the rules. We'll see how things work out.

  7. #57
    I have been using the EXT: Old-School Initiative flawlessly for a few months.

    We play every two weeks. Starting 5 Feb 2021. I got the following error when rolling initiative for both mobs or my players.

    Script Error: [string "initTracker.lua"]:1135: findNode: Invalid parameter 1

    Any ideas on how to correct?

  8. #58
    I have been using the EXT: Old-School Initiative flawlessly for a few months.

    We play every two weeks. Starting 5 Feb 2021. I got the following error when rolling initiative for both mobs or my players.

    Script Error: [string "initTracker.lua"]:1135: findNode: Invalid parameter 1

  9. #59
    LordEntrails's Avatar
    Join Date
    May 2015
    Location
    -7 UTC
    Posts
    13,533
    Blog Entries
    9
    Quote Originally Posted by Gorthedefiler View Post
    I have been using the EXT: Old-School Initiative flawlessly for a few months.

    We play every two weeks. Starting 5 Feb 2021. I got the following error when rolling initiative for both mobs or my players.

    Script Error: [string "initTracker.lua"]:1135: findNode: Invalid parameter 1
    There was a major ruleset update recently. This extension has not been updated since the update and your report indicates it may no longer work.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
5E Product Walkthrough Playlist

Log in

Log in